#service {
  padding-bottom: 85px;
}

@media screen and (max-width: 999px) {
  #service {
    padding-bottom: 30px;
  }
}

.service__container {
  max-width: 1302px;
  width: 100%;
  margin-left: auto;
}

@media screen and (max-width: 999px) {
  .service__container {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
  }
}

.service__title {
  display: flex;
  flex-direction: column;
  margin-bottom: 33px;
}

.service__title p {
  font-family: Outfit;
  font-weight: 500;
  font-size: 48px;
  letter-spacing: 0.06em;
  text-align: left;
  color: #1f1f1f;
}

.service__title h2 {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.04em;
  text-align: left;
  color: #1f1f1f;
  margin-top: -3px;
}

@media screen and (max-width: 999px) {
  .service__title p {
    font-size: 24px;
  }
}

.service__itemsWrapper {
}

.service__items {
  display: flex;
}

.service__items .slick-track {
  display: flex;
  gap: 30px;
}

.service__item {
  width: 384px !important;
}

@media screen and (max-width: 999px) {
  .service__item {
    width: 335px;
  }
}

.service__itemImage {
  width: 100%;
}

.service__itemText {
  background: #f7f7f7;
  padding-top: 22px;
  padding-left: 23px;
  padding-right: 25px;
  padding-bottom: 30px;
}

.service__itemTextHead {
  font-family: "Zen Kaku Gothic Antique";
  font-weight: 500;
  font-size: 18px;
  letter-spacing: 0.04em;
  text-align: left;
  color: #212121;
  padding-bottom: 10px;
  border-bottom: 1px solid #212121;
  margin-bottom: 7px;
  padding-left: 12px;
  padding-bottom: 11px;
}

.service__itemTextHead::before {
  position: absolute;
  display: block;
  content: "";
  background-color: #ff852d;
  width: 3px;
  height: 50%;
  left: 0;
  top: 38%;
  transform: translateY(-50%);
}

.service__itemTextContent {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.02em;
  line-height: 1.71428571429;
  text-align: left;
  color: #212121;
  margin-left: -3px;
}

.service__itemTextMore {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  margin-top: 41px;
  font-family: Outfit;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.08em;
  text-align: left;
  color: #212121;
}

.service__itemTextMore p{
  padding-right: 34px;
}

.service__itemTextMore img {
  margin-top: -7px;
}

  @media screen and (min-width: 1000px) {
      .service__itemText {
	  min-height:268px;
    }
  }  